
Redmine - Defect #42252

Incomplete notifications from the new Redmine release 6.0.2

2025-02-12 11:49 - Igor Goncharenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 6.0.2

Description

Hello,

Before upgrading to Redmine 6.0.2, we were using version 4.1.1, where email notifications included the full ticket name along with

additional fields such as "Author," "Assigned," etc.

After installing Redmine 6.0.2 and migrating the database, these fields are no longer present in the email notifications.

Is there any way to restore these fields in our notifications?

P.S. I have checked the template files, and they are identical in both versions.

Thank you in advance!

Redmine 4.1.1

 clipboard-202502121146-qjg6i.png 

Redmine 6.0.2

 clipboard-202502121147-zfzxv.png 

History

#1 - 2025-02-12 12:13 - Igor Goncharenko

- File clipboard-202502121212-zp7kx.png added

Moreover, after creating a new ticket , there is no information displayed about the assignee, priority, or other details. This information only becomes

visible after some changes have been made to the ticket.

 clipboard-202502121212-zp7kx.png 

#2 - 2025-02-12 19:16 - Holger Just

- Status changed from New to Needs feedback

Are you using any plugins? Please provide all the details requested in Submissions.

#3 - 2025-02-12 21:47 - Igor Goncharenko

- File clipboard-202502122146-4cgcj.png added

Please see the requested information below:
https://www.redmine.org/projects/redmine/wiki/Submissions


#4 - 2025-02-13 20:06 - Holger Just

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

In general, if you are using any plugins and observe errors (especially after an update of Redmine), the most likely culprit is that one of your plugins is

not compatible with the Redmine version is has other issues. Thus, we generally ask reporters to try to remove all plugins and try to reproduce the

issue they describe. In generl, we can;t provide support for plugins or issues caused by plugins. Please contact the plugin maintainers / authors for

that instead.

In your case, it appears that your dmsf plugin is causing this - see https://github.com/danmunn/redmine_dmsf/issues/1576. You may want to update

the plugin.

In any case, before reporting a defect to redmine.org next time, please first remove any plugins from your Redmine and try if you can still reproduce

your issue. Only if you can still reproduce your issue on an unchanged Redmine, we can actually help you here.

#5 - 2025-02-15 23:43 - Igor Goncharenko

- File clipboard-202502152342-vrjoo.png added

- File clipboard-202502152343-euo4g.png added

Dear Holger Just,

It looks like you were right about the DMSF plugin. After updating from version 4.0.0 to 4.1.0, the issue has been resolved.

I hope this ticket helps someone else facing the same problem.
https://github.com/danmunn/redmine_dmsf/issues/1576
Best regards,

Igor Goncharenko
